QGIS Application - Bug report #11985
WMTS not caching properly in 2.6, works perfectly in 2.0
2015-01-13 04:23 PM - Alex Leith

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.6.0 Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 20191
Description

| use some imagery that is served up via WMTS out of GeoServer.
In QGIS version 2.0 on Windows, WMTS layers can be added, and when you pan or zoom, there are notes down the lower left of the Ul
saying 'downloading tiles' or 'found in cache' (or equivalent messages). In 2.6 these messages do not appear. | don't think that 2.6 is using

the cache properly, as it is much slower (seconds rather than an instant, for cached areas previously viewed).

An example WMTS endpoint that can be used for testing is this one: https://maps.gcc.tas.gov.au/geoserver/gwc/service/wmts

History

#1 - 2015-06-04 02:13 PM - Jiirgen Fischer
- Category changed from Data Provider to Web Services clients/WMS

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
